<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="com.yihu.hos.datacollect.model.RsDatapushLog" table="rs_datapush_log">
        <id name="id" type="java.lang.String">
            <column name="id" length="50" />
            <generator class="uuid" />
        </id>
        <property name="type" type="java.lang.String">
            <column name="type" length="50" not-null="true">
                <comment>日志类型 1数据采集 2档案上传 3人口注册</comment>
            </column>
        </property>
        <property name="content" type="java.lang.String">
            <column name="content" length="2000" not-null="true">
                <comment>日志内容</comment>
            </column>
        </property>
        <property name="success" type="java.lang.String">
            <column name="success" length="50" not-null="true">
                <comment>是否成功</comment>
            </column>
        </property>
        <property name="datetime" type="java.sql.Timestamp">
            <column name="datetime" length="0">
                <comment>日志时间</comment>
            </column>
        </property>
    </class>
</hibernate-mapping>
